.collapse {
    display: none;
}

.collapse.in {
    display: block;
}

.mainMenu {
    display: inline-block;
    padding: 10px 20px;
    background-color: #FF7373;
    color: #269926;
    font-size: 14px;
    font-weight: 900;
    text-decoration: none;
    text-transform: uppercase;
    /*box-sizing: border-box;*/
    box-shadow: 0 1 0 1

}
